Page MenuHomePhabricator

'Wiki' spelling in Urdu is wrong on some projects
Closed, ResolvedPublic

Description

'Wiki' word is spelled in Urdu as 'ویکی' unanimously, not 'وکی' (like shahmukhi punjabi does). And thats why Urdu Wikipedia is using that spelling. But Urdu wiktionary, wikiquote and wikibooks are using wrong spelling. We should change thier names to right ones, and I think it does not require any onwiki consensus.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2019, 11:40 AM
Tulsi_Bhagat triaged this task as Normal priority.
MuhammadShuaib added a comment.EditedJan 21 2019, 2:13 PM

@Tulsi_Bhagat
Now these names would be:
ویکی لغت for wiktionary
ویکی اقتباس for wikiquote
ویکی کتب for wikibooks
And their namespaces should be renamed as well.
Thanks.

@Tulsi_Bhagat
Now these names would be:
ویکی لغت for wiktionary
ویکی اقتباس for wikiquote
ویکی کتب for wikibooks
And their namespaces should be renamed as well.
Thanks.

Gracious, will do.

Change 486208 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Configure $wgSitename and $wgMetaNamespace for ur.wiktionary, ur.wikibooks and ur.wikiquote

https://gerrit.wikimedia.org/r/486208

Scheduled to be deployed during European Mid-day SWAT on Thursday, January 24.

Change 486208 merged by jenkins-bot:
[operations/mediawiki-config@master] Configure $wgSitename and $wgMetaNamespace for ur.wiktionary, ur.wikibooks and ur.wikiquote

https://gerrit.wikimedia.org/r/486208

Mentioned in SAL (#wikimedia-operations) [2019-01-24T13:10:46Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:486208|Configure $wgSitename and $wgMetaNamespace for ur.wiktionary, ur.wikibooks and ur.wikiquote (T214290)]] (duration: 00m 53s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php urwikibooks --fix
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!
zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php urwikiquote --fix
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!
zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php urwiktionary --fix
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!
Tulsi_Bhagat closed this task as Resolved.Jan 24 2019, 1:27 PM
Dcljr added a subscriber: Dcljr.May 21 2019, 9:28 AM

The changes requested in this task seem to have been incorrectly implemented, as discussed at T223039#5186164. I have opened a new task, T223964, to fix the problem. (Sorry if I should have just reopened this task. I have been criticized in the past when I tried to fix incorrectly resolved tasks by reopening them.)